    A
    {
      text-decoration: none;
     color: #CE0000;
    }
    A:hover
    {
      text-decoration: none;
          }

.d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.mu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #731829;
	font-weight: bold;
}
.s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
}

.i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CE0000;
}
.t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
}
.bi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.st {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}

.m {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: underline;
}

.j {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
